{
    "version": 4,
    "id": 1621894273883,
    "autoColormaps": false,
    "colormap": "Lupgrn",
    "autoImages": false,
    "image": "bignoux.png",
    "plugins": [
        {
            "lens": false,
            "name": "tv_1d",
            "displayName": "TV 1D",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "blur_diagonal_2",
            "displayName": "Blur diagonal /",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "spectrum_s_vertical",
            "displayName": "Spectrum stereo vertical",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": true,
            "name": "taquin",
            "displayName": "Taquin",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}